## libperl-critic-policy-variables-prohibitlooponhash-perl 0.006

=== debian/changelog ===
libperl-critic-policy-variables-prohibitlooponhash-perl (0.006-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.006.
  * Update debian/upstream/metadata.
  * Update alternative (build) dependencies.
  * Update short and long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jul 2018 16:11:01 +0200

libperl-critic-policy-variables-prohibitlooponhash-perl (0.005-1) unstable; urgency=low

  * Initial release (Closes: #904679).

 -- Dmitry Smirnov <onlyjob@debian.org>  Fri, 27 Jul 2018 01:06:57 +1000
