## libperl-critic-policy-variables-prohibitlooponhash-perl 0.007

=== debian/changelog ===
libperl-critic-policy-variables-prohibitlooponhash-perl (0.007-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.007.
  * Declare compliance with Debian Policy 4.2.1.
  * Fix typo in dependency version in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Sep 2018 19:41:58 +0200
