=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libperl-critic-perl (>= 1.126),
                      perl,
-                     perl (>= 5.19.5.) | libscalar-list-utils-perl (>= 1:1.33)
-Standards-Version: 4.1.5
+                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-policy-variables-prohibitlooponhash-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-policy-variables-prohibitlooponhash-perl.git
 Homepage: https://metacpan.org/release/Perl-Critic-Policy-Variables-ProhibitLoopOnHash
@@ -18,7 +18,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libperl-critic-perl (>= 1.126),
-         perl (>= 5.19.5.) | libscalar-list-utils-perl (>= 1:1.33)
+         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.33)
 Description: Perl::Critic policy to avoid writing loops on hashes
  Perl::Critic::Policy::Variables::Prohibitlooponhash is a Perl::Critic policy
  to check whether loops correctly iterate on hashes' keys or values, not on
