## libperl-critic-policy-variables-prohibitlooponhash-perl 0.008

=== debian/changelog ===
libperl-critic-policy-variables-prohibitlooponhash-perl (0.008-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libperl-critic-perl.
    + libperl-critic-policy-variables-prohibitlooponhash-perl: Drop versioned
      constraint on libperl-critic-perl in Depends.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 12 Dec 2022 19:04:31 +0000

libperl-critic-policy-variables-prohibitlooponhash-perl (0.008-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.008
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.4.0
  * Update d/copright info

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Fri, 26 Jul 2019 10:42:13 +0530
