=== debian/control ===
Source: libperl-critic-policy-variables-prohibitlooponhash-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libperl-critic-perl,
                     perl,
                     libscalar-list-utils-perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-policy-variables-prohibitlooponhash-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-critic-policy-variables-prohibitlooponhash-perl.git
Homepage: https://metacpan.org/release/Perl-Critic-Policy-Variables-ProhibitLoopOnHash

Package: libperl-critic-policy-variables-prohibitlooponhash-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libperl-critic-perl,
         libscalar-list-utils-perl
Description: Perl::Critic policy to avoid writing loops on hashes
 Perl::Critic::Policy::Variables::Prohibitlooponhash is a Perl::Critic policy
 to check whether loops correctly iterate on hashes' keys or values, not on
 hashes themselves.
