=== debian/watch ===
version=4
https://metacpan.org/release/Perl-Critic-Policy-Variables-ProhibitLoopOnHash   .*/Perl-Critic-Policy-Variables-ProhibitLoopOnHash-v?@ANY_VERSION@@ARCHIVE_EXT@$
