## libperl-critic-policy-variables-prohibitlooponhash-perl 0.009

=== debian/changelog ===
libperl-critic-policy-variables-prohibitlooponhash-perl (0.009-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.009.
  * Update years of upstream copyright.
  * Update upstream license.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Priority: optional», which is the current default.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 Jan 2026 02:28:19 +0100
